training - Training #176
Learn Al and ML from A-z machine learning course on Udemy
09/09/2019 06:23 AM - Mahesh Saini

Status: Closed Start date: 09/02/2019
Priority: Normal Due date:

Assignee: Mayank Agarwal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 133.00 hours
Description

#Watch all online videos
#Follow them with practice
#Also read the online other papers and docs from google

History

#1 - 09/09/2019 01:29 PM - Mayank Agarwal

1. Random Forest Regression with practical
2.Evaluating Regression Models Performance with practical

#2 - 09/10/2019 01:22 PM - Mayank Agarwal

1. Logistic Regression with practical
2. K-Nearest Neighbors (K-NN) with practical

#3 - 09/11/2019 01:35 PM - Mayank Agarwal

1. Support Vector Machine (SVM) with practical
2. Kernel SVM with practical

#4 - 09/12/2019 01:18 PM - Mayank Agarwal

1. Naive Bayes with practical
2. Decision Tree Classification with practical

#5 - 09/13/2019 01:21 PM - Mayank Agarwal

1. Random Forest Classification with practical
2. Evaluating Classification model performance with practical

#6 - 09/16/2019 01:26 PM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176

1.K-Means Clustering with practical

2. Hierarchical Clustering with practical

Total Hours:- 09.00 Hours

#7 - 09/17/2019 01:31 PM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176

1. Apriori with practical

2. Eclat with practical

Total Hours:- 09.00 Hours

#8 - 09/19/2019 01:30 PM - Mayank Agarwal
Study Web Scraping Automation Tools

#9 - 09/20/2019 01:29 PM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176
1. Upper Confidence
#10 - 09/23/2019 11:18 AM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176

1. Thompson Sampling

2. Natural Language Processing

#11 - 09/24/2019 01:29 PM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176

1. Artificial Neural Networks

> How do Neural Networks work?
>—GradientDeseent

> Business Problem Description

>

> What are convolutional neural networks?

>—GConvelutienOperation

> Pooling

> Full Connection

#12 - 09/25/2019 01:17 PM - Mayank Agarwal

Project Name: # Udemy (Machine Learning)
Ticket - 176

1.Principal Component Analysis (PCA) 2-Hours
Principal Component Analysis Intuition

PCA in Python

2.Linear Discriminant Analysis (LDA) 2-Hours
Linear Discriminant Analysis Intuition

LDA in Python

3. Kernel PCA 2-Hours

Kernel PCA in Python

4. Model Selection 2-Hours

k-Fold Cross Validation in Python

Grid Search in Python

5. XG Boost 1-Hours

#13 - 09/26/2019 01:19 PM - Mayank Agarwal

Name: # Udemy (Machine Learning)
Ticket - 176

1. Analysing Datasets for Different algorithms methods 4-Hours

Movie Recomendation System

2. Solving questions in kagle 4- Hours
Solved questions of decision tree
random forest tree

#14 - 09/27/2019 01:23 PM - Mayank Agarwal

Name: # Udemy (Deep Learning A-Z)
Ticket - 176

1. ANN Intuition

2. Building an ANN

3. Research about algorithm (for finding company by its location)
4. Research about face recognisation using machine learning.

#15 - 09/30/2019 01:27 PM - Mayank Agarwal

Name: # Udemy (Deep Learning A-Z)

Ticket - 176

1. CNN Intuition 2-Hours

2. Building an CNN 2-Hours

3. Evaluating, Improving and Tuning the CNN 2-Hours
4. Evaluating, Improving and Tuning the ANN 2-Hours
5. RNN Intuition (Recurrent Neural network) 1-Hour

#16 - 10/01/2019 01:23 PM - Mayank Agarwal

Project Name: #Face Recogination

1. Face Recogination

2. Deep Learning (Udemy Deep Learning A-Z)
3. Data Scraping Through Beautiful Soap
#17 - 06/26/2024 05:36 AM - Karishma Tak

- Status changed from New to Closed
